### Name: locuslinkByID
### Title: A function to open the browser to Locuslink with the selected
###   gene.
### Aliases: locuslinkByID
### Keywords: interface

### ** Examples

  if( interactive() )
      locuslinkByID(7531,9025,2315)



